@charset "utf-8";

.keywordfilter {
	margin:0px 10px 10px;
}

#txt-keywordfilter {
	background-image: url(images/textbox-bg.gif);
	background-position: 0px 0px;
	background-repeat: repeat-x;
	border: 1px solid #999;
	font-size: 110%;
	margin: 0px;
	width: 130px;
}

ul.hilighted-items {
	list-style-type: none;
	margin: 0px;
	padding-left: 1em;
}
ul.perframe-items li span.hilighted-title,
ul.hilighted-items li span.hilighted-title {
	font-weight: bold;
}

ul.perframe-items li span.hilighted-value,
ul.hilighted-items li span.hilighted-value {
	font-style: italic;
}
ul.perframe-items {
	list-style-type: none;
	margin: 0px;
	padding-left: 2em;
	border-top: 1px solid #eee;
}
ul.perframe-items li a {
	/*
	padding-right: 20px;
	background-image: url(images/navigationarrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	*/
}

ul.perframe-items li a img {
	vertical-align: middle;
}

td.item-info em {
	background-color: #ff0;
}
td.item-info a:hover em {
	text-decoration: underline;
}

.normalview h2 {
	display: none;
}

.keywordfilter h4 {
	display: none;
}

span.hasmoreframehilights {
	padding-left: .5em;
}

span.label-complete-match {
	padding-left: .5em;
	font-size:80%;
}

span.label-prefix-match {
	padding-left: .5em;
	font-size:80%;
}

.with-js .resultmenu .top-spacer {
	height:24px;
	margin:0;
	padding:0;
}

.with-js .toc-loading {
	margin:0px 10px 0px 10px;
	padding-right: 20px;
	background-image: url(images/now-loading.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

.with-js .toctree-load-failure {
	margin:0px 10px 0px 10px;
}

.noresultmessage {
    word-break: break-all;
    word-wrap: break-word;
}

.search-result-alert {
	white-space: nowrap;
	color: #B00000;
	font-weight: bold;
}
ul.perframe-items li a {
  position: relative;
}

.keywordfilter .minibutton , .tableheadercontent-right .minibutton{
	background-image: url("images/button-bg.png");
}
ul.perframe-items.ocr li a {
	padding-right: 0px;
	background-image: none;
}
ul.perframe-items.ocr {
	/*background-color: #cfc;*/
}
ul.perframe-items.ocr a.more {
	padding-left: 20px;
	background-image: url(images/navigationarrow.png);
	background-repeat: no-repeat;
	background-position: left center;
}